/*******************************************************************************
 * Licensed Materials - Property of IBM (c) Copyright IBM Corporation 2008,
 * 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "Сбор данных",
	'configuration' : "Конфигурация",
	'etl' : "Задания сбора данных",
	'etlStatus' : "Состояние задания сбора данных",
	'downloads' : "Загрузки", 
	'refresh' : "Обновить",

	'admin' : "Администрирование",
	'waitingForResponse' : "Ожидание ответа.",
	'errorInResponse' : "Ошибка в ответе, последний запрос не выполнен.",
	'updateSnapshotData' : "Выполнить задание сбора данных",
	'updateAllRemoteSnapshotData' : "Выполнить все задания сбора данных в хранилище данных",
	'updateAllLocalSnapshotData' : "Выполнить все задания сбора данных в витрине данных",
	'startRemoteScheduledTask' : "Выполнить все задания сбора данных в хранилище данных для всех приложений",
	'runSnapshot' : "Выполнить задание сбора данных",
	'testSnapshot' : "Проверить соединение",
	'save' : "Сохранить",
	'run' : "Запустить",
	'saveSuccessful' : "Изменения сохранены успешно.",
	'pingSuccess' : "Соединение успешно проверено.",
	'pingFailed' : "Сбой при проверке соединения. Проверьте свои идентификационные данные и повторите запрос.",
	'snapshotStarted' : "Запрос отправлен. Дополнительные сведения приведены на странице Состояние задания сбора данных.",
	'snapshotStartedDataMart' : "Запрос отправлен. Дополнительные сведения приведены на странице Активные службы.",
	'enabled' : "Включен",
	'dataCollectionJob' : "Задание сбора данных",
	'application' : "Приложение",
	'startTime' : "Час дня для выполнения заданий (1-24)",
	'delay' : "Задержка между выполнениями в часах",
	'userId' : "ИД пользователя",
	'password' : "Пароль",
	'actions' : "Действия",
	'state' : "Состояние",
	'running' : "Выполняется",
	'idle' : "Простаивает",
	'remote' : "Задания сбора данных в хранилище данных",
	'local' : "Задания сбора данных в витрине данных",
	'remoteRadio' : "Хранилище данных. Этот параметр рекомендуется использовать для новых установок.",
	'localRadio' : "Витрина данных. Это значение используется по умолчанию после обновления из предыдущей версии продукта.",
	'savePageBeforeRunning' : "Страница содержит несохраненные изменения. Перед запуском задания сбора данных в хранилище данных необходимо сохранить все изменения.",
	'runFullSnapshot' : "Выполнить задание сбора всех данных",
	'confirmRunFullJob' : "Будет выполнена полная загрузка результатов сбора данных в хранилище.",
	'confirmRunFullJob2' : "Эта операция может выполняться значительно дольше по сравнению с запланированными заданиями, которые загружают только изменения с последнего успешного задания. Продолжить?",
	'confirmRunFullJob3' : "Нажмите кнопку ОК, чтобы продолжить задание сбора данных; кнопка Отмена позволяет вернуться на страницу.",
	
	'diagnostics' : "Диагностика",
	'nonJtsDiagnostics' : "Выполнение диагностики возможно только из JTS.",
	'errorPerformingDiagnostics' : "При выполнении диагностики произошла ошибка",
	'location' : "Расположение",
	'valid' : "Допустимо",
	'diagnosticHelp' : "Убедитесь, что сбойные приложения активны, и для Входящего приемника, соответствующего JTS, указан ИД функционального пользователя.",
	
	'provider' : "Конфигурация хранилища данных",
	'jobScheduling' : "Расписание заданий",
	
	'xdcLink' : "Файлы конфигурации для источников данных Rational Reporting",
	'xdcLinkDescription' : "Расположенный по этой ссылке файл zip содержит файлы для настройки экземпляров IBM Rational XML ODBC Driver. Их следует загрузить для проектов, поддерживающих оперативное создание отчетов с помощью продукта Rational Reporting for Development Intelligence, а также для интеграции продукта с Rational Insight.",
	
	'archiveLink' : "Файлы архивов для Rational Reporting",
	'archiveLinkDescription' : "Файлы, доступные по следующей ссылке, содержат примеры отчетов, определения моделей данных и файлы конфигурации оперативных отчетов для Rational Reporting. Инструкции по импорту этих архивов на сервер отчетов приведены в документации Rational Reporting. Архив также содержит исходные коды для этих файлов, которые можно использовать в Rational Insight для настройки заданий сбора данных и моделей отчетов.",
	
	'invalidSaveValues' : "Не удается сохранить страницу из-за ошибочных элементов. Для сохранения исправьте ошибки проверки.",
	'delayValidationError' : "Значение должно быть числом, большим 0",
	'startTimeValidationError' : "Значение должно быть числом от 1 до 24",
	
	'etlDescription1' : "На этой странице можно настроить хранилище данных и задания сбора данных. Для применения хранилища данных или витрины данных выберите соответствующие переключатели в разделе Хранилище данных. ",
	'etlDescription2' : "Для того чтобы запланировать задания сбора данных, укажите время дня и задержку между выполнениями. ",
	'etlDescription3' : "Отдельные задания сбора данных можно настраивать или запускать вручную из таблицы заданий.",
	
	'remoteHistoryWarning' : "Хранилище данных настроено для применения провайдера витрины данных, для которого нельзя показать хронологию заданий. Провайдера можно изменить на странице Задания сбора данных.",
	'jobListTitle' : "Хронология заданий сбора данных",
	'statusDescription' : "На этой странице отображается состояние заданий сбора данных.",
	'numberOfJobs' : "Число предыдущих заданий для отображения данных ",
	'numberOfJobsValidationError' : "Необходимо указать целое число в диапазоне от 1 до 1000",
	'noJobHistory' : "Хронология заданий не найдена.",
	'loadingJobHistory' : "Загрузка хронологии заданий",
	'loadingRunningJobs' : "Загрузка активных заданий",
	
	'startTime' : "Начальное время",
	'endTime' : "Конечное время",
	'status' : "Состояние",
	'succeeded' : "Успех",
	'failed' : "Ошибка",
	'interrupted' : "Прервано",
	'inProgress' : "Выполняется",
	'didNotFinish' : "Не завершено",
	'na' : "Неприменимо",
	'totalTime' : "Затраченное время",
	'runningTime' : "Время выполнения",
	'jobHistory' : "Хронология заданий",
	'runningJobs' : "Активные задания",
	
	'etlHistoryError' : "Ошибка выборки хронологии заданий; проверьте правильность настройки хранилища данных.",
	'runningJobsError' : "Ошибка выборки выполняемых заданий. Обновите страницу и повторите попытку.",
	'stillRunning' : "Выполняется",
	'noRunningJobs' : "В настоящее время задания сбора данных в хранилище данных не выполняются.",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "Свойства соединения",
	'internalDataWarehouseTableHeading' : "Свойства внутреннего соединения",
	'remoteSnapshotManagerTaskHeading' : "Задача администратора заданий удаленного сбора данных",
	'loading': "Загрузка...",
	'dataWarehouseHeading': "Соединение с хранилищем данных", 
	'noProperties': "Нет свойств, соответствующим условиям выбора.",
	'serviceError': "CRJAZ1515E Ошибка при получении свойств конфигурации",
	'correctInvalid': "Часть свойств указаны неверно. Исправьте ошибки в помеченных свойствах и повторите сохранение",
	'saveSuccess': "Изменения конфигурации сохранены успешно.", 
	'saveRestart': "  Однако некоторые изменения вступят в силу только после перезапуска сервера.",
	'saveError': "CRJAZ1513E Ошибка при сохранении свойств конфигурации. Просмотрите протокол сервера",
	'serverUnreachable': "CRJAZ1514E Сервер недоступен.  Проверьте сетевое соединение.",
	
	'cognosReportServiceTableHeading' : "Пользовательские отчеты",
	'customReportsHeading' : "Подключение к пользовательским отчетам"
		
})

