/*******************************************************************************
 * Licensed Materials - Property of IBM (c) Copyright IBM Corporation 2008,
 * 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "Adatgyűjtemény",
	'configuration' : "Konfiguráció",
	'etl' : "Adatgyűjtő feladatok",
	'etlStatus' : "Adatgyűjtő feladat állapota",
	'downloads' : "Letöltések", 
	'refresh' : "Frissítés",

	'admin' : "Adminisztráció",
	'waitingForResponse' : "Várakozás a válaszra.",
	'errorInResponse' : "Hiba a válaszban, az utolsó kérés meghiúsult.",
	'updateSnapshotData' : "Adatgyűjtő feladat futtatása",
	'updateAllRemoteSnapshotData' : "Minden adatraktár gyűjtő feladat futtatása",
	'updateAllLocalSnapshotData' : "Minden adattár gyűjtő feladat futtatása",
	'startRemoteScheduledTask' : "Minden adatraktár gyűjtő feladat futtatása minden alkalmazásban",
	'runSnapshot' : "Adatgyűjtő feladat futtatása",
	'testSnapshot' : "Kapcsolat ellenőrzése",
	'save' : "Mentés",
	'run' : "Futtatás",
	'saveSuccessful' : "A változások mentése sikeres.",
	'pingSuccess' : "Kapcsolat tesztelése sikeres.",
	'pingFailed' : "Kapcsolat tesztelése sikertelen. Ellenőrizze a hitelesítési adatait, és próbálja újra.",
	'snapshotStarted' : "A kérelem elküldve. A részletekért tekintse meg az Adatgyűjtő feladat állapota oldalt.",
	'snapshotStartedDataMart' : "A kérelem elküldve. A részletekért tekintse meg az Aktív szolgáltatások oldalt.",
	'enabled' : "Engedélyezve",
	'dataCollectionJob' : "Adatgyűjtő feladat",
	'application' : "Alkalmazás",
	'startTime' : "A feladatok futtatásának órája (1-24)",
	'delay' : "Késleltetés a végrehajtások között, órában",
	'userId' : "Felhasználói azonosító",
	'password' : "Jelszó",
	'actions' : "Műveletek",
	'state' : "Állapot",
	'running' : "Futó",
	'idle' : "Tétlen",
	'remote' : "Adatraktár gyűjtő feladatok",
	'local' : "Adattár gyűjtő feladatok",
	'remoteRadio' : "Adatraktár. Ez az ajánlott beállítás új telepítésekhez.",
	'localRadio' : "Adattár. Ez az alapértelmezett érték a termék egy korábbi változatáról történő frissítés után.",
	'savePageBeforeRunning' : "Az oldal nem mentett módosításokat tartalmaz. Az adatraktár-gyűjtő feladat futtatása előtt menteni kell a módosításokat.",
	'runFullSnapshot' : "Teljes adatgyűjtő feladat futtatása",
	'confirmRunFullJob' : "Ez a művelet az adatgyűjtő feladat összes adatát betölti az adatraktárba.",
	'confirmRunFullJob2' : "Ez lényegesen tovább tarthat, mint az ütemezett feladatok, amelyek csak a legutóbbi sikeres feladat óta módosított adatokat töltik be. Valóban folytatni kívánja?",
	'confirmRunFullJob3' : "A teljes adatgyűjtő feladat futtatásához válassza az OK lehetőséget, az oldalra történő visszatéréshez pedig válassza a Mégse lehetőséget.",
	
	'diagnostics' : "Diagnosztika",
	'nonJtsDiagnostics' : "A diagnosztika csak a JTS kiszolgálóról futtatható.",
	'errorPerformingDiagnostics' : "Hiba történt a diagnosztika végrehajtása során",
	'location' : "Hely",
	'valid' : "Érvényes",
	'diagnosticHelp' : "Győződjön meg róla, hogy a hibás alkalmazások futnak-e, és a JTS kiszolgálóhoz tartozó bejövő fogyasztó rendelkezik-e funkcionális felhasználói azonosító készlettel.",
	
	'provider' : "Adattárház beállítása",
	'jobScheduling' : "Feladatütemezés",
	
	'xdcLink' : "A Rational jelentéskészítő adatforrások konfigurációs fájljai",
	'xdcLinkDescription' : "A hivatkozás által biztosított zip fájl az IBM Rational XML ODBC illesztőprogram-példányok konfigurálásához szükséges fájlokat tartalmazza. Azon termékek esetében, amelyek támogatják az élő jelentéskészítést a Rational Reporting for Development Intelligence használatával, illetve a termék Rational Insight alkalmazással való integrálásához töltse le a fájlokat ezen illesztőprogram-példányok konfigurálásához. Ezek a fájlok automatikusan jönnek létre a kiszolgáló beállításához, és tartalmazzák az Adatgyűjtő feladatok lapon megadott felhasználói nevet és jelszót. Amennyiben a Data Manager alkalmazást használja a Rational Insight alkalmazással való integráláshoz, le kell tiltania az alkalmazás által biztosított Adatgyűjtő feladatokat.",
	
	'archiveLink' : "A Rational jelentéskészítő archívumfájljai",
	'archiveLinkDescription' : "A következő hivatkozás által megadott archív fájlok a Rational Reporting alkalmazással használható minta jelentéseket, adatmodell definíciókat és élő jelentéskészítő konfigurációs fájlokat tartalmaznak. Az archívumok a jelentéskészítő kiszolgálóra történő importálásával kapcsolatos további részletekért tekintse meg a Rational Reporting dokumentációját. Az archívum ezen fájlok forrásait is tartalmazza, amelyeket a Rational Insight eszközzel használhat az adatgyűjtő feladatok és jelentésmodellek testreszabásához.",
	
	'invalidSaveValues' : "A mentés nem hajtható végre, mivel az oldal érvénytelen bejegyzéseket tartalmaz. A mentéshez javítsa az érvényesítési hibákat.",
	'delayValidationError' : "Az értéknek egy 0-nál nagyobb számnak kell lennie",
	'startTimeValidationError' : "Az értéknek 1 és 24 közötti számnak kell lennie (beleértve az 1 és a 24 számokat)",
	
	'etlDescription1' : "Ezen oldalon konfigurálhatja az adatraktárat és az adatgyűjtő feladatokat. Az adatraktárat vagy az adattárat az Adatraktár szakasz választógombjai segítségével használhatja. ",
	'etlDescription2' : "Az adatgyűjtő feladatok ütemezéséhez adja meg a végrehajtás időpontját, vagy a végrehajtások közötti késleltetést. ",
	'etlDescription3' : "A feladattábla az egyes adatgyűjtő feladatok konfigurálására, vagy manuális végrehajtására használható.",
	
	'remoteHistoryWarning' : "Az adatraktár az adattár-szolgáltató használatára van konfigurálva. Az adattár-szolgáltató feladatelőzményeit nem lehet megjeleníteni. A szolgáltató az Adatgyűjtő feladatok oldalon módosító.",
	'jobListTitle' : "Adatgyűjtő feladat előzményei",
	'statusDescription' : "Az oldal az adatgyűjtő feladatok állapotát jeleníti meg.",
	'numberOfJobs' : "Azon korábbi feladatok száma, amelyek adatait meg kívánja jeleníteni ",
	'numberOfJobsValidationError' : "1 és 1000 közötti egész számnak kell lennie",
	'noJobHistory' : "Feladatelőzmény nem található.",
	'loadingJobHistory' : "Feladatelőzmény betöltése",
	'loadingRunningJobs' : "Futtatási feladatok betöltése",
	
	'startTime' : "Kezdés időpontja",
	'endTime' : "Befejezési idő",
	'status' : "Állapot",
	'succeeded' : "Sikerült",
	'failed' : "Meghiúsult",
	'interrupted' : "Megszakítva",
	'inProgress' : "Folyamatban",
	'didNotFinish' : "Nem fejeződött be",
	'na' : "Nem alkalmazható",
	'totalTime' : "Igénybe vett idő",
	'runningTime' : "Futási idő",
	'jobHistory' : "Feladat előzményei",
	'runningJobs' : "Jelenleg futó feladatok",
	
	'etlHistoryError' : "Hiba történt a feladatelőzmény lehívása során, győződjön meg róla, hogy az adatraktár megfelelően van-e konfigurálva.",
	'runningJobsError' : "Hiba történt a jelenleg futó feladatok lehívása során. Az újbóli próbálkozáshoz frissítse az oldalt.",
	'stillRunning' : "Jelenleg fut",
	'noRunningJobs' : "Jelenleg nincsenek futó adatraktár gyűjtő feladatok",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "Kapcsolat tulajdonságai",
	'internalDataWarehouseTableHeading' : "Belső kapcsolat tulajdonságai",
	'remoteSnapshotManagerTaskHeading' : "Távoli adatgyűjtő feladatkezelő feladata",
	'loading': "Betöltés...",
	'dataWarehouseHeading': "Adatraktár kapcsolata", 
	'noProperties': "Nincsenek a kiválasztási feltételeknek megfelelő tulajdonságok.",
	'serviceError': "CRJAZ1515E Hiba a konfigurációs tulajdonságok lehívásakor",
	'correctInvalid': "Egyes tulajdonságok értékei érvénytelenek. Javítsa az alább megjelölt tulajdonságokat, és próbálkozzon újra a mentéssel",
	'saveSuccess': "A konfiguráció módosításainak mentése sikerült.", 
	'saveRestart': "  Bizonyos módosítások érvénybe lépéséhez azonban a kiszolgáló újraindítása szükséges.",
	'saveError': "CRJAZ1513E Hiba történt a konfigurációs tulajdonságok mentése során. További részletekért ellenőrizze a kiszolgálónaplót.",
	'serverUnreachable': "CRJAZ1514E A kiszolgáló nem elérhető. Ellenőrizze a hálózati csatlakozást.",
	
	'cognosReportServiceTableHeading' : "Egyéni jelentések",
	'customReportsHeading' : "Egyéni jelentések csatlakozása"
		
})

