/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Reports View
	'sharedReports': "Общие отчеты",
	'myReports': "Мои отчеты",
	'reportTemplates': "Шаблоны отчета",
	'createReport': "Создать отчет",
	'createReportFromTemplate': "Создать отчет из шаблона",
	'reportColon': "Отчет: ",
	'report': "Отчет",
	'newReport': "Создать отчет",
	
	// Report Viewer
	'run': "Запустить",
	'refresh': "Обновить",
	'loading': "Загрузка...",
	'loadingReport': "Загрузка отчета",
	'format': "Формат: ",
	'parameters': "Параметры",
	'submit': "Выполнить",
	'save': "Сохранить",
	'closeParameters': "Закрыть параметры",
	'saveCopy': "Сохранить копию",
	'name': "Имя: ",
	'cancel': "Отмена",
	'close': "Закрыть",
	'missingReqParam': "Отсутствует обязательный параметр: ${0}",
	'parametersTooltip': "Щелкните для изменения параметров",
	'exportTitle': "Экспортировать...",
	'viewInPrintableFormatTitle': "Показать отчет в формате для печати",
	'nowDefaultReport': "Теперь это отчет по умолчанию.",
	'setAsDefaultReport': "Сделать отчетом по умолчанию",
	'exportOperationNotSupported': "Операция экспорта не поддерживается для этого отчета.",
	'msgProjectAreaIsDifferent': "Область проекта этого отчета (${0}) не соответствует контексту области проекта, выбранному для страницы (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Контекст области проекта показанной страницы выбран в выпадающем списке, расположенном в заголовке. " +
		"Этот отчет может показывать данные из области проекта, отличной от указанной в выпадающем списке.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Для начала работы просмотрите существующий отчет, выбрав его слева.",
	'welcomeToReports': "Начало работы с отчетами",
	'welcomeStarted1': "Для того чтобы начать работу, ",
	'welcomeStarted2': "создайте новый отчет ",
	'welcomeStarted3': "или просмотрите существующий отчет, выбрав его слева.",
	
	// Report Parameter Messages
	'trueValue': "Да",
	'falseValue': "Нет",
	'noSelection': "(нет выбранных)",
	'zeroSelected': "Выбрано 0 из 0",
	'numSelected': "Выбрано ${0} из ${1}",
	'numSelectedTotal': "Выбрано ${0} из ${1} (${2})",
	'numTotal': "&nbsp;(всего ${0})",
	'numItemsSelected': "(${0} элементов выбрано)",
	'loading': "Загрузка...",
	'selectAll': "Выбрать все",
	'deSelectAll': "Отменить выбор всех",
	'addMoreValues': "Добавить дополнительные значения",
	'addValuesDialogTitle': "Добавить значения параметров",
	'currentIteration': 'Текущая итерация',
	'myTeamAreas': 'Мои области коллектива',
	'currentContributor': 'Текущий автор',
	'noItemsSelected': 'Нет выбранных элементов',
	
	// List Box
	'msgLoading': "Загрузка...",
	
	// Admin Section
	'admin': "Администрирование",
	'needSnapshotSelection': "Необходимо выбрать моментальную копию",
	'requestSubmitted': "Запрос отправлен.",
	'waitingForResponse': "Ожидание ответа.",
	'checkActiveServicesInAdminPage': "Проверьте состояние активных служб на странице администратора.",
	'responseReceived': "Ответ получен.",
	'lastRequestSucceeded': "Последний запрос выполнен успешно.",
	'errorInResponse': "Ошибка в ответе.",
	'lastRequestFailed': "Последний запрос не выполнен.",
	'schemaDatabaseName': "Имя схемы базы данных: ${0}",
	'schemaVersion': "Версия схемы:       ${0}",
	'tableLogicalName': "Логическое имя таблицы:",
	'tableDatabaseName': "Имя таблицы в базе данных:",
	'fieldLogicalName': "Логическое имя поля",
	'fieldDatabaseName': "Имя поля в базе данных",
	'fieldLogicalType': "Логический тип поля",
	'fieldDatabaseType': "Тип поля в базе данных",
	'listAllTables': "Показать все таблицы",
	'updateSnapshotData': "Обновить данные моментальной копии",
	'updateAllSnapshotData': "Обновить все данные моментальной копии",
	
	// New Folder Dialog
	'newFolder': "Новая папка",
	'teamArea': "Область проекта/коллектива: ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Включая архивированные",
	
	// FolderWidget
	'newFolderDotDotDot': "Создать папку...",
	'rename': "Переименовать",
	'deleteMsg': "Удалить", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Новое имя:",
	'invalidNameEntered': "Недопустимое имя.",
	'confirmDelFolder': "Удалить эту папку вместе со всеми ее отчетами?",
	'newFolderName': "Новое имя папки:",
	'edit': "Изменить",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Вы действительно хотите удалить этот шаблон отчета?",
	'deleteTemplate': "Удалить",
	'editTemplate': "Изменить",
	'newTemplateDotDotDot': "Создать новый шаблон...",
	'findTemplatesDotDotDot': "Развернуть новые шаблоны...",
	
	// QueryWidget
	'confirmDelReport': "Удалить этот отчет?",
	'isNowDefaultReport': "Отчет ${0} сделан отчетом по умолчанию.",
	
	// New Report Editor
	'description': "Описание: ",
	'folder': "Папка: ",
	'template': "Шаблон: ",
	'pleaseSelectTemplate': "Выберите шаблон.",
	'pleaseSelectFolder': "Выберите папку.",
	
	// Error messages
	'handleSetAsDefaultError': "Ошибка при настройке отчета по умолчанию: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Выбрать шаблон отчета",
	'selectTheReportTemplate': "Выберите шаблон отчета для просмотра",
	
	// Report Template Editor
	'reportTemplate': "Шаблон отчета",
	'reportCustomTemplate': "Шаблон пользовательского отчета",
	'availableCustomReports': "Доступные пользовательские отчеты:",
	'identifier': "Идентификатор:",
	'resources': "Ресурсы",
	'shared': "Общий",
	'supportsCaching': "Поддерживает кэширование данных",
	'invalidFileName': "Во время передачи файла произошла ошибка.\nЭто случается, если указано недопустимое полное имя файла.",
	'errorUploadingFile': "Ошибка при передаче файла: ${0}",
	'general': "Общие",
	'sharing': "Область проекта/коллектива",
	'contents': "Содержание",
	'caching': "Кэширование",
	'upload': "Выберите файл эскиза локального отчета для замены содержимого этого шаблона.",
	'sharingHeader': "Выберите область проекта/коллектива для связи с элементом. Это необходимо, даже если элемент не используется совместно с другими участниками.",
	'resourcesHeader': "Управление файлами вложенных ресурсов, которые используются шаблоном отчета. Выберите файл локального ресурса для передачи.",
	'resource': "Ресурс",
	'actions': "Действия", 
	'newResource': "Создать ресурс",
	'uploadNewContent': "Передать новое содержимое",
	'clickToEdit': "Щелкните для редактирования",
	'selectAResource': "Выберите файл локального ресурса для передачи.",
	'reportDescription': "Отчет ${0}",
	'errorUnhelpful':  "Возникла ошибка, с которой не связано поясняющее сообщение.",
	'restore': "Если этот шаблон входит в состав продукта, то можно восстановить то содержимое, которое поставлялось вместе с продуктом.",
	'restoreInitialContents': "Восстановить исходное содержимое",
	'contentsRestored': "Шаблон отчета был восстановлен.",
	'cannotRestoreContents': "Невозможно восстановить содержимое до тех пор, пока новый шаблон отчета не будет сохранен.",
	'planning': "Планирование",
	'planningMessage': "Настроить этот шаблон отчета в качестве шаблона по умолчанию в редакторе планирования.",
	'cannotSetAsPlanningReport': "Пока новый шаблон отчета не был сохранен, его невозможно настроить для применения по умолчанию.",
	'defaultReportSet': "Данный шаблон отчета был задан как отчет планирования по умолчанию.",
	'customReportServerInvalid': "Не удалось получить доступ к серверу IBM Rational Reporting Server. Проверьте сетевое соединение, а также убедитесь, что указано правильное расположение сервера и сервер запущен.",
	'noCognosReportsAvailable': "На сервере IBM Rational Reporting Server нет доступных пользовательских отчетов. Перед созданием шаблона пользовательского отчета создайте отчет на сервере отчетов.",
	'missingRequiredFields': "Перед сохранением заполните все обязательные поля.",
	'loadingCustomReportTemplates': "Загрузка пользовательских отчетов",
	'templateSavedSuccessfully': "Шаблон отчета успешно сохранен",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Новые шаблоны отчетов не найдены.",
	'deployTemplates': "Развернуть шаблоны",
	'deployNewTemplates': "Развернуть новые шаблоны отчетов",
	'deployNewTemplatesHeading': "Выбрать шаблоны",
	'deployNewTemplatesText': "Ниже приведены все доступные шаблоны отчётов, которые еще не развернуты в выбранной области проекта или коллектива. Выберите те из них, которые необходимо развернуть, и нажмите кнопку \"Развернуть шаблоны\".",
	'deployingNewTemplates': "Развертывание новых шаблонов отчетов.",
	'deployingTemplatesSuccess': "Новые шаблоны отчетов успешно развернуты.",
	'noTemplatesSelected': "Шаблоны отчетов не выбраны.",
	
	// Folder editor
	'folderHeading': "Папка",
	
	// ReportsComponentMenu
	'allSharedReports': "Все общие отчеты",
	'createReportTemplate': "Создать шаблон отчета",
	'allHeading': "Все отчеты",
	'allShared': "Все общие",
	'allMine': "Все мои",
	'queries': "Запросы",
	'welcomeToReports': "Начало работы с отчетами",
	'customizeReport': "Настроить отчет",
	'performAdditional': "Выполнить дополнительные задачи создания отчетов",
	
	// AllReportsTab
	'allReportsNone': "Отчеты не найдены.",
	'allTemplatesNone': "Шаблоны отчетов не найдены.",
	'allReportsSearching': "Поиск отчетов",
	'createFolder': "Создать папку",
	'createNewTemplate': "Создать шаблон",
	'createNewTemplateFromCustomReport': "Создать шаблон на основе пользовательского отчета",
	'deployNewTemplates': "Развернуть новые шаблоны",
	'selectView': "Выберите панель:",
	'allFolders': "Все папки",
	'deletionSuccessful': "Шаблон отчета успешно удален",
	
	// New Reports Welcome
	'accessAndManage': "Доступ и управление вашей работой:",
	'useTheNavigation': "Для создания ресурсов или доступа к существующим ресурсам используйте <b>выпадающее меню панели навигации</b>.",
	'searchForResources': "Выполняйте поиск ресурсов с помощью <b>быстрого поиска</b>.",
	'trackResourcesAvailable': "Просматривайте доступные ресурсы в <b>выпадающем меню панели навигации</b> и <a class='img-db-mini' href=\"/clmhelp/topic/com.ibm.jazz.dashboard.doc/topics/c_about_dash_mini.html\" target=\"_blank\">сводной мини-панели</a>.",
	'showMe': "Показать >",
	'viewReports': "Показать отчеты",
	'browseYourProject': "Обзор доступных отчетов для выбора и просмотра отчета.",
	'createAReport': "Создать отчет из шаблона",
	'createAReportFrom': "Создать отчет на основе существующего шаблона.",
	'organizeYourReports': "Реорганизовать отчеты",
	'organizeYourReportsBy': "Реорганизовать отчеты, создав для них папки и подпапки.",
	'performAdditionalReporting': "Выполнить дополнительные задачи по работе с отчетами",
	'rrdiRequired': "Для выполнения дополнительных задач по работе с отчетами необходим продукт Rational Reporting for Development Intelligence. Обратитесь к администратору.",
	'additionalReportingDescription': "Создание, настройка и управление шаблонами отчетов с помощью Rational Reporting for Development Intelligence.",
	'learnMoreAbout': "Дополнительные сведения об отчетах >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Создать шаблон пользовательского отчета",
	'customReportsNotInstalled' : "Продукт Rational Reporting for Development Intelligence, необходимый для создания шаблонов пользовательских отчетов, не установлен или неправильно настроен.",
	'customReportsNotInstalledInstructions' : "Инструкции приведены на странице вики ",
	'customReportsNotInstalledLink' : "Создание отчетов CLM.",
	'customReportsNotInstalledNonAdmin' : "Обратитесь к администратору."
})

